# Remove an Agent from Inbox

URL: https://www.inclamo.com/docs/api/application/inboxes/delete-agent-in-inbox

> Remove an Agent from Inbox

## DELETE /api/v1/accounts/{account_id}/inbox_members

Remove an Agent from Inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "inbox_id",
    "user_ids"
  ],
  "properties": {
    "inbox_id": {
      "type": "string",
      "description": "The ID of the inbox"
    },
    "user_ids": {
      "type": "array",
      "items": {
        "type": "integer"
      },
      "description": "IDs of users to be deleted from the inbox"
    }
  }
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found
- 422: User must exist

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
